
Figure - Bug #117050
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT3】【设置】设置中的静音图标在设备重启后变为非静音图标
2023-03-21 10:15 - CD Test赵飞

Status: CLOSED Start date: 2023-03-21

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303191230

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-22

Test Type: ST Root cause: AOSP 原生问题。 AudioService 初始 mute 状态数据不正确。

Description

【前提条件】

1、设备正常启动

2、已正常连接中控

【测试步骤】）

1、打开设置 - 声音

2、滑动音量调节条至最左侧（静音）

3、重启设备

4、再次进入设置 - 声音中查看

【预期结果】

4、页面中音量调节条左侧的图标仍然显示为静音图标

【实际结果】

4、页面中音量调节条左侧的图标变为非静音图标

【复现率】

3/3

History

#1 - 2023-03-22 19:22 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189150 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix volume icon is not mute icon after reboot.TC-RID: 1201-0201805IssueID: TS-R-BUG-117050Change-Id:

Ifb9a171cab550f3e9f34f4cb9c2e7f1fba01769f

#2 - 2023-03-22 19:24 - CD FW-廖涛

- Status changed from New to RESOLVED
- Assignee changed from CD FW-廖涛 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-22

- Root cause set to AOSP 原生问题。 AudioService 初始 mute 状态数据不正确。

■ Current conclusion

已处理，代码已入库。

■ My analysis

AOSP 原生问题。 AudioService 初始 mute 状态数据不正确。

■ Next action

测试验证。

#3 - 2023-03-23 14:07 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101

验证结果：PASS

#4 - 2023-03-23 14:07 - CD Test赵飞

- Status changed from VERIFIED to CLOSED
